Subject: Ackanomic Research Digest V2 #109
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest   Thursday, July 10 1997   Volume 02 : Number 109

----------------------------------------------------------------------

Date: Tue, 8 Jul 1997 18:16:49 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Proposal 2215 (acrobot) 

>
>	Um, as someone who sends a lot of public messages (Proposals)
>without reading them, I'm going to pray this doesn't pass in this
>form.  :o)

Uh, umm. I didn't think of that.  I will retract and resubmit (even though
I know this is bound to fail)

Mr. Lunatic Fringe

#retract proposal 2215

------------------------------

Date: Tue, 8 Jul 1997 23:35:27 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Proposal 2215 (acrobot)

> >	Um, as someone who sends a lot of public messages (Proposals)
> >without reading them, I'm going to pray this doesn't pass in this
> >form.  :o)

> Uh, umm. I didn't think of that.  I will retract and resubmit (even though
> I know this is bound to fail)

As the one who is most likely to fall afoul of this rule(which should,
IMHO, probably go in the 700's someplace), I find it highly amusing,
and it's got my vote.  OTOH, ICOCBW.  YMMV.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Yaz:Only You
Current Book--Dan Simmons:Hyperion
Climate is what we expect, weather is what we get.

------------------------------

Date: Tue, 8 Jul 1997 21:43:24 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Proposal 2216 

>Proposal 2216
>No More OMCLs/No Last-Minute Scams
>/dev/joe
>

NO NO NO NO NO NO!

Must we destroy everything fun in this game?   Isn't theivery fun?   Has an
OCML ever hurt anyone? Did /dev/joe pinch his finger on the switch? :)

Mr. Lunatic Fringe

------------------------------

Date: Wed, 9 Jul 1997 01:08:29 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Proposal 2216

> >Proposal 2216
> >No More OMCLs/No Last-Minute Scams
> >/dev/joe

snowgod wrote:
> NO NO NO NO NO NO!
> 
> Must we destroy everything fun in this game? 

The OMCL is only "fun" by a very a twisted definition of fun. 

> Isn't theivery fun? 

To quote somebody I heard very recently, "NO NO NO NO NO NO!"

> Has an OCML ever hurt anyone?

It's come pretty close.  If the scam potential of the OMCL had been tested
a little more thoroughly than it actually has been, we would have seen
either a game crash or all-out war in Acka.  I was prepared for a war,
from my bunker here inside the Ackanomic Afterlife, if one should start.

/dev/joe

------------------------------

Date: Tue, 8 Jul 1997 22:57:29 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Proposal 2215 (acrobot) 

>YMMV.

I admit, I don't know my acronyms.  YMMV?

Mr. Lunatic "ICOCBW" Fringe

------------------------------

Date: Wed, 09 Jul 1997 00:20:16 -0700
From: Hank Turowski <[email-masked]>
Subject: Re: Acka: Proposal 2215 (acrobot)

At 10:57 PM 7/8/97 -0900, you wrote:
>>YMMV.
>
>I admit, I don't know my acronyms.  YMMV?

Your Mileage May Vary.

>
>Mr. Lunatic "ICOCBW" Fringe
>
>

Hank 'Still Just Observing' (SJO?) Turowski

- ----
Hank Turowski               Edmark, an IBM Company  C Code                 
[email-masked]            Redmond, WA             C Code Run             
[email-masked]  (206) 556-3651          Run Code Run... PLEASE!

------------------------------

End of Ackanomic Research Digest V2 #109
****************************************